View Issue Details

IDProjectCategoryView StatusLast Update
0032736Open CASCADEPRODUCTS:Kinematicspublic2021-12-25 17:28
Reporterkgv Assigned Toago  
PrioritynormalSeveritytrivial 
Status verifiedResolutionfixed 
Product Version7.6.0 
Target Version7.7.0 
Summary0032736: Kinematics - duplicated Kinematics_GUIDs.cxx in Kinematics/FILES
DescriptionThe following warning is produced by project generator:
Warning : in vcproj more than one occurrences for Kinematics_GUIDs.cxx
Warning : in vcproj more than one occurrences for Kinematics_GUIDs.hxx
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberN/A

Activities

kgv

2021-12-16 15:23

developer   ~0106021

Please raise the patch
- OCC Products: CR32736.

smoskvin

2021-12-18 15:24

administrator   ~0106063

Combination -
OCCT branch : IR-2021-12-17
master SHA - 302ad26bffd1ef35a61b8b25b79b9376d9a3e906
49e51745631c52b6c452c65adae4d6dfa21a1b1e
Products branch : IR-2021-12-17 SHA - 98edda224f5e3516cba5be029bc70c3df45ca649
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 18206.60000000041 / 18222.99000000043 [-0.09%]
Products
Total CPU difference: 11646.460000000101 / 11645.100000000084 [+0.01%]
Windows-64-VC14:
OCCT
Total CPU difference: 20012.890625 / 20000.0 [+0.06%]
Products
Total CPU difference: 13093.890625 / 13044.453125 [+0.38%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention

Related Changesets

occt-products: master 3b21ada5

2021-12-16 15:21:52

kgv


Committer: smoskvin Details Diff
0032736: Kinematics - duplicated Kinematics_GUIDs.cxx in Kinematics/FILES Affected Issues
0032736
mod - src/Kinematics/FILES Diff File

Issue History

Date Modified Username Field Change
2021-12-16 15:20 kgv New Issue
2021-12-16 15:20 kgv Assigned To => ika
2021-12-16 15:23 kgv Assigned To ika => bugmaster
2021-12-16 15:23 kgv Severity minor => trivial
2021-12-16 15:23 kgv Status new => resolved
2021-12-16 15:23 kgv Test case number => N/A
2021-12-16 15:23 kgv Note Added: 0106021
2021-12-16 15:24 kgv Status resolved => reviewed
2021-12-18 15:24 smoskvin Status reviewed => tested
2021-12-18 15:24 smoskvin Note Added: 0106063
2021-12-18 20:24 smoskvin Changeset attached => occt-products master 3b21ada5
2021-12-20 23:18 ago Assigned To bugmaster => ago
2021-12-20 23:18 ago Status tested => verified
2021-12-20 23:18 ago Resolution open => fixed